rte_esp_tail(3)

NAME
rte_esp_tail

SYNOPSIS

#include <rte_esp.h>

  Data Fields

uint8_t pad_len
uint8_t next_proto

Detailed Description

ESP Trailer

Definition at line 27 of file rte_esp.h.

Field Documentation

  uint8_t pad_len
number of pad bytes (0-255)

Definition at line 28 of file rte_esp.h.

  uint8_t next_proto
IPv4 or IPv6 or next layer header

Definition at line 29 of file rte_esp.h.

Author

Generated automatically by Doxygen for DPDK from the source code.